IMPORTANT INFORMATION FOR Geant4 USERS

The Physics processes and models available in the Geant4 Low Energy Electromagnetic package have been entirely re-designed from Geant4 version 9.3 BETA (June 2009) in full compatibility with the processes and models available in the Geant4 Standard Electromagnetic package.

With this new design, electromagnetic interactions in Geant4 are modeled in a coherent manner and several unsolved bugs which were present in the Low Energy electromagnetic category for a long time have been fixed.

Geant4 users are kindly invited to use exclusively the updated software described at the following page : https://twiki.cern.ch/twiki/bin/view/Geant4/LoweMigratedProcesses

Previous classes are still available for backward compatibility but they are not maintained anymore and should NOT be used. They will be fully deleted in 2012.

Thank you very much.

The Geant4 Low Energy Electromagnetic Working group.

Edit | Attach | Watch | Print version | History: r5 < r4 < r3 < r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r5 - 2011-07-04 - SebastienIncerti
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    Geant4 All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback